div.nowosci_content ul.newsMain {list-style:none;display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap: 20px;}
div.nowosci_content ul.newsMain:after {content:'';display:table;clear:both}
div.nowosci_content ul.newsMain li {max-width:550px}
div.nowosci_content ul.newsMain a {text-decoration:none;display:block;position:relative;padding-bottom:62%;overflow:hidden}
div.nowosci_content ul.newsMain time {position:absolute;font-size:14px;font-weight:600;color:#fff;top:18px;left:0;background-color:#8ac77b;padding:5px 15px}
div.nowosci_content ul.newsMain time:before {content:url('../images/clock.png');display:inline-block;vertical-align:middle;margin-right:10px}
div.nowosci_content ul.newsMain div {position:absolute;}
div.nowosci_content ul.newsMain div.titleNowosci {bottom:0;left:0;right:0;color:#fff;background-color:rgba(0,0,0,.6);font-size:16px;font-weight:600;text-transform:uppercase;padding:30px;transition:all 0.5s ease-out 0s;}
div.nowosci_content ul.newsMain div.zajawka {display:none;}
div.nowosci_content ul.newsMain img {position:absolute;top:0;left:0;width:auto;height:auto;min-width:100%;min-height:100%;transition:all 0.5s ease-out 0s;}

div.nowosci_content ul.newsMain a:hover img{transform: scale(1.1);}
div.nowosci_content ul.newsMain a:hover div.titleNowosci{
background-color: rgba(0,0,0,0.95)
}

div.addDate {margin:-45px 0 45px;}
div.addDate time {display:inline-block;background-color:#8ac77b;padding:5px 15px;color:#fff;}
div.addDate time::before {content:url('../images/clock.png');display:inline-block;vertical-align:middle;margin-right:10px}

@media screen and (max-width:980px){
div.nowosci_content ul.newsMain {grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width:600px){
div.nowosci_content ul.newsMain {grid-template-columns: 1fr;}
}